@import url('//fonts.googleapis.com/css2?family=Work+Sans:wght@400;600&display=swap');
* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
}
body{
    font-family: 'Work Sans', sans-serif;
    font-size: 20px;
    line-height: 1.25;
    color: #000;
    font-weight: 400;
}
h1, h2{
    font-size: 50px;
    font-weight: 600;
    color: #00456b;
    margin-bottom: 20px;
}
h3{
    font-size: 30px;
    font-weight: 600;
    color: #00456b;
    margin-bottom: 20px;
}
h4{
    font-size: 22px;
    font-weight: 600;
    color: #00456b;
    margin-bottom: 10px;
}
p{
    font-size: inherit;
    color: #000;
    line-height: 1.5;
}
a, a:hover{
    text-decoration: none;
    color: inherit;
}
ul li{
    list-style: none;
}
.py_5{
    padding-top: 70px;
    padding-bottom: 70px;
}
.grey_bg {
    background: #f8faf9;
}
.btn_block, .form-btn{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
}
button, .button{
    width: auto;
    float: left;
    font-size: 22px;
    border-radius: 30px;
    padding: 10px 30px;
    text-decoration: none !important;
    outline: none !important;
    transition: .2s all;
    text-transform: uppercase;
    font-family: "alternate-gothic-no2-d";
}
button+button, .button+.button{
    margin-left: 15px;
}
input[type=submit] {
    background: inherit;
}

header#header{
    width: 100%;
    float: left;
}
header#header .navbar {
    border: transparent;
    z-index: 99; 
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    background-color: #fff;
    padding: .75em 0;
}
header#header .navbar .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
header#header .navbar .navbar-brand{
    max-width: 300px;
    margin-right: .5em; 
    transition: 0.5s;
    padding: 0;
}
header#header .navbar.sticky .navbar-brand{
    max-width: 260px;
    transition: 0.5s;
}
header#header .navbar.sticky {
    background-color: #fff;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    box-shadow: 2px 0 35px 2px rgb(0 0 0 / 20%);
}
header#header .navbar ul.navbar-nav li.nav-item a.nav-link {
    color: #000;
    font-size: 16px;
}
header#header .navbar ul.navbar-nav li.nav-item a.nav-link span {
    padding-left: 10px;
}
header#header .navbar ul.navbar-nav li.nav-item+li.nav-item {
    margin-left: 20px;
}
header#header .navbar ul.navbar-nav li.nav-item a.nav-link img.hdr_icn {
    width: 30px;
    height: 30px;
}
header#header .navbar ul.navbar-nav li.nav-item a.nav-link:hover, header#header .navbar ul.navbar-nav li.nav-item a.nav-link.active {
    color: #00456b !important;
}
section, .visitor_sec, .location_sec, .org_tabs{
    width: 100%;
    float: left;
}
.banner_sec{
    width: 100%;
    float: left;
    position: relative;
    background: #fff;
    padding-top: 110px;
    /* overflow: hidden; */
}
.banner_sec.home_banner, .banner_sec.inner_banner{
    height: 100vh;
}
.banner_sec .slide_banner {
    width: 100%;
    height: 100%;
    color: #fff;
    position: relative;
}
.banner_sec .slide_banner .banner_img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: right top;
    background-repeat: no-repeat;
    transition: 1500ms linear 0s;
    transform: scale(1);
}
.banner_sec .slide_banner .banner_img.shrink {
    transition: transform 15000ms linear 0s;
    transform: scale(1.25);
}
.banner_sec .slide_banner .banner_content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding: 50px 0 20px;
    background: rgb(0 0 0 / 30%);
}
.banner_sec .slide_banner h1{
    color: #fff;
    background: rgb(0 69 107 / 70%);
    padding: 15px;
}
.banner_sec.home_banner .slide_banner:before{
    content: '';
    width: 80px;
    height: 100%;
    background-image: linear-gradient(white 50%,#f7f8f9 50%);
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}
#txt_rotate {
    text-align: center;
    position: absolute;
    right: 35px;
    top: 60%;
    color: #000;
    transform: translateY(-50%);
    display: none;
}
#txt_span{
    writing-mode: vertical-lr; 
    transform: rotate(180deg);
}
#txt_rotate:before {
    content: '';
    width: 2px;
    height: 80px;
    position: absolute;
    left: 10px;
    top: -90px;
    background: #00456b;
}
.scroll_down {
    width: 80px;
    height: 80px;
    position: absolute;
    bottom: -50px;
    right: 0;
    background: #fff;
    box-shadow: 2px 0 35px 2px rgb(0 0 0 / 20%);
    display: none;
}
.scroll_down a.bounce_arrow {
    width: 100%;
    height: 100%;
    display: flex;
    float: left;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
.scroll_down a.bounce_arrow img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
section.grey_bgsec {
    background: #f7f8f9;
}
section.map_sec .map_wrapper {
    width: 100%;
    height: 400px;
}
section.map_sec .img_wrapper img, section.map_sec .map_wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
footer {
    width: 100%;
    float: left;
    padding-bottom: 40px; 
}
footer .footer_logo {
    width: 100%;
    float: left;
    padding: 15px 0;
    text-align: center;
}
footer .copyrgt_txt {
    text-align: left;
    color: #000;
}
footer p.adrs_txt {
    font-size: 24px;
    color: #00456b;
    line-height: 1.25;
}
footer .copyrgt_txt p {
    margin-bottom: 0;
}
/* footer ul.social_list {
    margin: 0;
    width: 50%;
    float: left;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
}
footer ul.social_list li {
    width: 100%;
    position: relative;
    padding-left: 40px;
}
footer ul.social_list li img.ftr_icn {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 4px;
}
footer ul.social_list li+li {
    margin-top: 15px;
    margin-bottom: 10px;
}
footer ul.social_list li a img.ftr_icn {
    top: -3px;
} */


section .inner_content {
    padding-top: 50px;
}
section .inner_content ul.addrs_list {
    margin: 0;
    width: 100%;
    float: left;
    padding: 15px 0 30px;
    display: flex;
    flex-wrap: wrap;
}
section .inner_content ul.addrs_list li {
    width: 100%;
    position: relative;
    padding-left: 40px;
}
section .inner_content ul.addrs_list li img.ftr_icn {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 4px;
}
section .inner_content ul.addrs_list li+li {
    margin-top: 15px;
    margin-bottom: 10px;
}
section .inner_content ul.addrs_list li a img.ftr_icn {
    top: -3px;
}
section.imprsm_sec .inner_content h1, section.imprsm_sec .inner_content h2 {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
section.daten_sec ul.addrs_list {
    color: #00456b;
}
.myaccordion {
    width: 100%;
    float: left;
}
.myaccordion .card,
.myaccordion .card:last-child .card-header {
  border: none;
}
.myaccordion .card{
    margin-bottom: 20px;
}
.myaccordion .card-header {
    border-bottom-color: #EDEFF0;
    background-color: rgba(237, 236, 235, 0.4);
    border-radius: 8px !important;
    padding: 20px 25px 18px;
    overflow: hidden;
}
.myaccordion .fa-stack {
  font-size: 18px;
}
.myaccordion .btn {
    width: 100%;
    font-weight: bold;
    padding: 0;
    color: #333;
    line-height: 1;
    font-size: 22px;
    position: static;
    text-decoration: none;
    font-family: inherit;
    outline: none;
    box-shadow: none;
    text-transform: none;
}
.myaccordion .btn.btn-link[aria-expanded="true"] {
    color: #00456b;
}
.myaccordion .btn-link:hover,
.myaccordion .btn-link:focus {
  text-decoration: none;
}
.myaccordion li + li {
  margin-top: 10px;
}

.wpgmp_iw_content .map_address .map_icon {
    width: 100%;
    position: relative;
    padding-left: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.wpgmp_iw_content .map_address .map_icon span {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
.wpgmp_iw_content .map_address .map_icon span img {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: contain;
}
.wpgmp_map_parent{
    margin-bottom: 0 !important;
}
#fixed_Data {
   position: fixed;
   top: 50%;
   transform: translateY(-50%);
   z-index: 99;
   display: none;
}
#fixed_Data a {
    color: #fff;
    display: block;
    height: 50px;
    position: relative;
    text-align: center;
    line-height: 50px;
    width: 50px;
    margin-bottom: 5px;
    z-index: 2;
    background: #00456b;
    box-shadow: 0px 7px 18px 4px rgb(0 86 125 / 6%);
}
#fixed_Data a img.hdr_icn {
    width: 30px;
    height: 30px;
}
#fixed_Data a:hover>span{
    visibility: visible;
    left: 51px;
    opacity: 1;
} 
#fixed_Data a span {
    left: 60px;
    position: absolute;
    text-align: center;
    width: 320px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
    font-weight: 600;
    padding: 0 10px;
    font-size: 16px;
    background: #00456b;
    box-shadow: 0px 7px 18px 4px rgb(0 86 125 / 6%);
}
.myaccordion .card-body p a, section .inner_content p a, .myaccordion .card-body ul li a {
    color: #00456b;
}
.myaccordion .card-body ul {
    padding-left: 20px;
}
.myaccordion .card-body ul li {
    list-style: disc !important;
}
section.map_sec .map_wrapper .wpgmp_map_container, section.map_sec .map_wrapper .wpgmp_map_container .wpgmp_map_parent,
section.map_sec .map_wrapper .wpgmp_map_container .wpgmp_map_parent .wpgmp_map {
    height: 100% !important;
}
.orgnz_list .list_content ul li img, .scroll_down a.bounce_arrow img {
    filter: brightness(0.5);
}
.visitor_sec a {
    color: #00456b !important;
	font-weight:bold;
}
.map_address img, ul.addrs_list img {
    filter: brightness(0.4);
}
section.tab_sec {
    position: relative;
    margin-top: 70px;
    min-height: 760px;
}
section.tab_sec .left_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}
section.tab_sec .left_img {
    width: 42.66%;
    height: 760px;
    position: absolute;
    left: 0;
    top: 0;
    padding-right: 15px;

}
.org_tabs .nav-tabs {
    width: calc(100% + 10px);
    margin-left: -5px;
    display: flex;
    flex-wrap: wrap;
    border: none;
}
.org_tabs .nav-tabs li.nav-item {
    width: calc(100% / 3 - 10px);
    margin: 5px;
}
.org_tabs .nav-tabs li.nav-item a.nav-link {
    font-size: 18px;
    padding: 12px 10px;
    text-align: center;
    border: 1px solid #00456b;
    border-radius: 30px;
    color: #00456b;
    background: #fff;
}
.org_tabs .nav-tabs li.nav-item a.nav-link.active{
    background: #00456b;
    color: #fff;
}
.org_tabs .tab-content {
    width: 100%;
    float: left;
    padding: 20px 0;
}
.org_tabs .tab-content .logo_img_list {
    width: calc(100% + 30px);
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
}
.org_tabs .tab-content .logo_img_list .list_item {
    width: calc(100% / 2 - 30px);
    margin: 15px;
}
.org_tabs .tab-content .logo_img_list .list_item .img_box {
    padding: 20px;
    border: 1px solid #929292;
    width: 100%;
    float: left;
    height: 150px;
}
.org_tabs .tab-content .logo_img_list .list_item .img_box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.org_tabs .tab-content h3 {
    text-transform: uppercase;
}
.org_tabs .tab-content ul.err_tabcntnt {
    margin: 0;
}
.org_tabs .tab-content ul.err_tabcntnt li {
    width: 100%;
    position: relative;
    padding-left: 40px;
    margin-top: 20px;
}
.org_tabs .tab-content ul.err_tabcntnt img {
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: -1px;
}
.org_tabs .tab-content ul.err_tabcntnt span span {
    position: relative;
    padding-left: 42px;
    display: inline-block;
}
.org_tabs .tab-content ul.err_tabcntnt span span:before {
    content: 'von';
    position: absolute;
    left: 0;
    top: 0;
}


.location_sec .loc_dtl {
    position: relative;
    border-bottom: 1px solid #00456b;
    padding-bottom: 15px;
    min-height: 55px;
    padding-left: 55px;
    display: flex;
    align-items: center;
    font-size: 24px;
}
.location_sec .loc_dtl img.icn_pos {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
}


section.erre_sec {
    position: relative;
    margin-top: 70px;
}
section.erre_sec .left_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}
section.erre_sec .left_img {
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding-right: 15px;
}
.tragr_sec .logo_img_list {
    width: calc(100% + 30px);
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
}
.tragr_sec .logo_img_list .list_item {
    width: calc(100% / 3 - 30px);
    margin: 15px;
}
.tragr_sec .logo_img_list .list_item .img_box {
    background: #f8f8f8;
    width: 100%;
    float: left;
    height: 150px;
}
.tragr_sec .logo_img_list .list_item .img_box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

section.erre_sec ul.addrs_list {
    margin: 0;
    width: 100%;
    float: left;
    padding: 15px 0 30px;
    display: flex;
    flex-wrap: wrap;
}
section.erre_sec ul.addrs_list li {
    width: 100%;
    position: relative;
    padding-left: 60px;
    min-height: 45px;
    padding-top: 10px;
}
section.erre_sec ul.addrs_list li span.lst_icon {
    width: 45px;
    height: 45px;
    position: absolute;
    border: 1px solid #e8e8e9;
    border-radius: 50%;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.erre_sec ul.addrs_list li span img {
    width: 23px;
    height: 23px;
}
section.erre_sec ul.addrs_list li+li {
    margin-top: 15px;
}
section.erre_sec ul.addrs_list li span.von_txt:before {
    content: 'von';
    position: absolute;
    left: 0;
    top: 0;
}
section.erre_sec ul.addrs_list li span.von_txt {
    position: relative;
    padding-left: 60px;
    display: inline-block;
}
.banner_sec .slide_banner .bnr_cntnt {
    background: #00456b;
    padding: 15px;
}
.banner_sec .slide_banner .bnr_cntnt h1{
    background: transparent;
    padding: 0;
}

.banner_sec .slide_banner .bnr_cntnt .img_lists {
    display: flex;
    flex-wrap: wrap;
    max-width: 80%;
}
.banner_sec .slide_banner .bnr_cntnt .img_lists img.icn_sze {
    margin-bottom: 3px;
    margin-right: 3px;
    object-fit: contain;
    height: 100%;
    width: calc(100% / 11 - 3px);
}
section.erre_sec .right_img {
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
section.erre_sec .right_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: right;
    filter: grayscale(100%);
    opacity: 0.05;
}
section.erre_sec ul.addrs_list li span.von_txt span {
    text-indent: 12px;
    float: right;
}
section.erre_sec ul.addrs_list li a:hover, footer .copyrgt_txt a:hover, .location_sec .loc_dtl a:hover {
    color: #00456b;
}


section.error_page {
    background: #f7f8f9;
    margin-bottom: 50px;
}
section.error_page .error_content {
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 30px;
    text-align: center;
}
section.error_page .error_content img.errIcn {
    max-width: 50%;
}
section.error_page .error_content h2 {
    margin: 50px 0;
    text-transform: uppercase;
}
section.error_page .error_content .back_btn a {
    border-bottom: 1px solid #00456b;
    padding-bottom: 10px;
}


.new_popup_list {
    width: 100%;
    float: left;
}
.new_popup_list ul {
    padding-left: 25px;
    margin-bottom: 0;
}
.new_popup_list ul li {
    font-size: 25px;
    font-weight: bold;
    color: #00456b;
    line-height: 1.25;
    list-style: disc;
    margin: 10px 0;
}
.new_popup_list ul li span {
    font-size: 22px;
    color: #000;
    font-weight: normal;
}
.new_popup_list ul li span a img {
    width: 21px;
    position: relative;
    top: -2px;
}

.More_modal .modal-dialog{
    max-width: 700px;
}
.More_modal .modal-body .content_box p a {
    color: #00456b;
    font-weight: bold;
}
.More_modal .modal-body .content_box p {
    margin: 10px 0;
}
.More_modal .modal-body .content_box {
    padding: 25px;
}
.More_modal .modal-body button.close img {
    width: 70%;
}
.More_modal .modal-body button.close {
    position: absolute;
    right: 15px;
    top: 15px;
    opacity: 1;
}
.More_modal .modal-body .content_box .bg_logo {
    width: 50%!important;
    float: right;
    opacity: 0.25;
}

/* --- Medien Page  --- */
.banner_sec.inner_banner .bnr_cntnt {
    background: transparent;
    padding: 0;
}
.banner_sec.inner_banner .bnr_cntnt h1 {
    background: #00456b;
    padding: 15px;
    display: inline-block;
}
.common_list {
    width: calc(100% + 30px);
    margin-left: -15px;
    display: flex;
    flex-wrap: wrap;
}
.common_list .list_items {
    width: calc(100% / 2 - 30px);
    margin: 15px;
}
.common_list .list_items a.icon_link {
    position: relative;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #00456b;
    padding-bottom: 20px;
}
.common_list .list_items a.icon_link {
    position: relative;
    display: inline-block;
    width: 100%;
}
.medien_list_wrpper .list_items a.icon_link, .logo_list_wrpper .list_items a.icon_link {
    border-bottom: 1px solid #00456b;
    padding-bottom: 15px;
    padding-left: 65px;
}
.logo_list_wrpper .list_items a.icon_link{
    padding: 10px 0 10px 60px;
    min-height: 60px;
}
.medien_list_wrpper .list_items a.icon_link img.dwnld_icon, .logo_list_wrpper .list_items a.icon_link img.dwnld_icon,
.offizi_list_wrpper .inner_txt a .link_cntnt img.dwnld_icon{
    position: absolute;
    left: 0;
    top: 4px;
    width: 45px;
}
.common_list .list_items a.icon_link h4, .offizi_list_wrpper .inner_txt a .link_cntnt h4 {
    font-size: 24px;
    line-height: 1.25;
    color: #000;
    font-weight: 400;
    margin-bottom: 0;
}
.offizi_list_wrpper .inner_txt a {
    display: inline-block;
    width: 100%;
}
.offizi_list_wrpper .inner_txt a .link_cntnt {
    position: relative;
    margin: 20px 0;
    padding-left: 60px;
    min-height: 55px;
    display: flex;
    align-items: center;
}
.offizi_list_wrpper .inner_txt img.lrge_img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.medien_list_wrpper .list_items a.icon_link small {
    font-style: italic;
}
.common_list .list_items a.icon_link:hover h4, .offizi_list_wrpper .inner_txt a:hover .link_cntnt h4 {
    color: #00456b;
}
.logo_list_wrpper .list_items .contnt_wrap .inner_txt h4 span {
    text-transform: uppercase;
}
.row_inner_info {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
.info_inner {
    height: 100%;
    padding: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
     
}
.rg1 {
    background: #00456b;
}
.rg2{
    background: #f2a000;
}
.info_click * {
    color: #fff;
}
.info_click a {
    color: #fff !important;
    font-weight: bold;
}
.info_click h3 {
    margin-bottom: 0;
}
.info_inner {
    min-height: 360px;
    overflow: hidden;
    cursor: pointer;
}
.info_inner h3 {
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    left: -15px;
    right: 0;
    margin: 0 auto;
    top: 47%;
    opacity: 1;
    transition: 0.5s ease-in-out;
}
.reg_imp {
    opacity: 0;
    transition: 0.5s ease-in-out;
    position: relative;
    left: -105%;
}
/*.info_inner:hover .reg_imp, */.info_inner.active1 .reg_imp {
    display: block;
    opacity: 1;
    left: 0;
}
/*.info_inner:hover h3, */.info_inner.active1 h3 {
    opacity: 0;
    right: -100% !important;
}
.info_inner.rg2 h3 {
    left: 0;
    right: -15px;
}
.img_reg {
    display: block;
    width: 75px;
    border: 1px solid #fff;
    height: 75px;
    text-align: center;
    line-height: 72px;
    border-radius: 100%;
}
.link_info {
    font-size: 35px;
    display: block;
    margin: 30px 0 9px;
}
.reg_imp p {
    margin-bottom: 0;
    font-size: 22px;
}
.reg_imp h4 {
    font-size: 32px;
    margin: 50px 0 9px;
    position: relative;
    top: -18px;
}
section.iframe_page .inner_content {
    padding-top: 50px;
    width: 100%;
    float: left;
    text-align: center;
}
.personal_sec .content_box p a {
    color: #00456b;
    font-weight: bold;
}
/*.info_inner.rg1 {
    box-shadow: 7px 13px 3px -3px #00314c;
}
 
.info_inner.rg2 {
    box-shadow: 7px 13px 3px -3px #cc8805;
}*/


.visitor_sec a.zuri_impft {
    padding: 20px;
    display: inline-block;
    color: #fff !important;
    background: #00456b;
    min-width: 180px;
    text-align: center;
    margin: 1em 0;
}

header#header .navbar .container {
    position: relative;
}
.visitor_sec a.zuri_impft img {
    width: 30px;
    margin-left: 15px;
    position: relative;
    top: -2px;
}
#gallery_sec a.fancybox img {
    width: 100%;
}
ul.addrs_list.home_page_adr li:first-child {
    padding-left: 0;
}
ul.addrs_list.home_page_adr li h3 {
    font-size: 25px;
    margin-bottom: 8px;
}section.erre_sec ul.addrs_list.home_page_adr {
    padding-top: 0;
}
section.erre_sec ul.addrs_list li b {
    font-size: 26px;
    color: #00456b;
    position: relative;
    top: -4px;
}
.map_address .map_icon:nth-of-type(1) {
    display: block !important;
}
.map_address .map_icon:not(:first-child) {
    display: none;
}
ul.addrs_list.home_page_adr li:nth-of-type(3) {
    margin-top: 0;
}
/* .fancybox-wrap.fancybox-desktop.fancybox-type-image.fancybox-opened {
    max-width: 1000px !important;
    max-height: 1000px !important;
    width: 100% !important;
}
.fancybox-inner{
	width: 100% !important;
	height: 100% !important;
} */

a.plyr__controls__item.plyr__control {
    display: none !important;
}
 
img.on_hover_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.inner_content_video .thumbnail_img {
    width: 100%;
}
.inner_content_video {
    position: relative;
    margin-bottom: 5rem;
}
img.on_hover_img {
    width: 70px;
}
div#video_popup button.close {
    position: absolute;
    top: -24px;
    right: -22px;
    opacity: 1;
    z-index: 9;
}
div#video_popup button.close img {
    max-width: 50px;
}
div#video_popup .modal-header {
    padding: 0;
    border: none;
}
#video_popup .modal-dialog {
    max-width: 800px;
     width: 90%;
}
#video_popup .plyr__control.plyr__tab-focus {
    box-shadow: none;
}
#video_popup .plyr--video .plyr__control.plyr__tab-focus, #video_popup .plyr--video .plyr__control:hover, #video_popup .plyr--video .plyr__control[aria-expanded=true], #video_popup button.plyr__control.plyr__control--overlaid.plyr__tab-focus, #video_popup .plyr__control--overlaid {
    background: #00456b !important;
}
#video_popup .modal-body {
    padding: 0;
}
img.on_hover_img {
    cursor: pointer;
}
#video_popup .plyr--full-ui input[type=range]{
    color: #00456b;
}
/*26-6-2021*/
.dates {
    float: left;
    width: 100%;
}
.dates p {
    float: left;
    width: 20%;
}
.dates span {
    float: left;
    width: auto;
    margin-left: 50px;
    margin-top: 4px;
}
section.die_akt {
    background: #f7f8f9;
    padding: 50px 0;
    float: left;
    width: 100%;
}
.zuri_btn a.zuri_impft {
    padding: 20px;
    display: inline-block;
    color: #fff !important;
    background: #00456b;
    min-width: 180px;
    text-align: center;
    margin: 1em 0;
}
.zuri_btn a{
    font-weight: 700;
}
.zuri_btn a.zuri_impft img {
    width: 30px;
    margin-left: 15px;
    position: relative;
    top: -2px;
}
.zuri_btn {
    float: left;
    width: 100%;
    margin: 50px 0;
}